import 'package:flutter/cupertino.dart';

class ColorConsts {
  static const Color primaryBlack = Color(0xff1C2238);
  static const Color primaryBlue = Color(0xff374061);

  static const Color secondaryPink = Color(0xffE4697B);
  static const Color secondaryOrange = Color(0xffFF8C67);
  static const Color secondaryWhite = Color(0xffF2F2F2);

  static const Color tertiaryPurple = Color(0xff5A3C60);
  static const Color secondaryCyan = Color(0xff94D5F0);

  static const Color gradientOrange = Color(0xffFF8C67);
  static const Color gradientPink = Color(0xffE4697B);

  static const Color textGrey = Color(0xff787F95);
  static const Color textGrey1 = Color(0xffA6A8BA);
  static const Color textGrey2 = Color(0xff868787);
  static const Color textHintGrey = Color(0xffcccccc);

  static const Color sliderBackground = Color(0xffdfdfdf);


  static const Color darkText = Color(0xff416A6C);
  static const Color dark2Text = Color(0xff2B484A);
  static const Color dark99Text = Color(0xff99C5C7);
  static const Color borderDarkText = Color(0xff03A67B);
  static const Color borderDark2Text = Color(0xff2CB9B0);
  static const Color borderColor = Color(0xffDDDDDD);
  static const Color greyE0Color = Color(0xffE0E0E0);
  static const Color greenLightColor = Color(0xff9BB195);
  static const Color brownColor = Color(0xffDAE8646);
  static const Color brownLightColor = Color(0xffAE8646);
  static const Color brownLightECColor = Color(0xffECE9DB);
  static const Color brownB7Color = Color(0xffB78438);
  static const Color greyB7Color = Color(0xffB7B7B7);
  static const Color brownB1CColor = Color(0xffB1A995);
  static const Color brownB6CColor = Color(0xffB68439);
  static const Color greyLightColor = Color(0xffB7B7B7);
  static const Color greyHintColor = Color(0xffD1D1D1);
  static const Color grey9FColor = Color(0xff9F9F9F);
  static const Color greyF4Color = Color(0xffF4F4F4);
  static const Color greyB5Color = Color(0xffB5B5B5);
  static const Color greyBAColor = Color(0xffBABABA);
  static const Color greyF8Color = Color(0xffF8F8F8);
  static const Color greyC4Color = Color(0xffC4C4C4);
  static const Color redLightColor = Color(0xffED9696);
  static const Color greyA7Color = Color(0xffA7A7A7);



}
